/* Tajawal - Local */
@font-face {
    font-family: 'Tajawal';
    src: url('../fonts/Tajawal/Tajawal-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Tajawal';
    src: url('../fonts/Tajawal/Tajawal-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}

/* Cairo - Local */
@font-face {
    font-family: 'Cairo';
    src: url('../fonts/Cairo/Cairo-Regular.ttf') format('truetype');
    font-weight: 400;
}
@font-face {
    font-family: 'Cairo';
    src: url('../fonts/Cairo/Cairo-Bold.ttf') format('truetype');
    font-weight: 700;
}

/* Almarai - Local */
@font-face {
    font-family: 'Almarai';
    src: url('../fonts/Almarai/Almarai-Regular.ttf') format('truetype');
    font-weight: 400;
}
@font-face {
    font-family: 'Almarai';
    src: url('../fonts/Almarai/Almarai-Bold.ttf') format('truetype');
    font-weight: 700;
}

/* arial - Local */
@font-face {
    font-family: 'arial';
    src: url('../fonts/arial/arial-Regular.ttf') format('truetype');
    font-weight: 400;
}
@font-face {
    font-family: 'arial';
    src: url('../fonts/arial/arial-Bold.ttf') format('truetype');
    font-weight: 700;
}

/* Source Sans Pro - Local */
@font-face {
    font-family: 'Source Sans Pro';
    src: url('../fonts/source-sans-pro/6xK3dSBYKcSV-LCoeQqfX1RYOo3qOK7l.woff2') format('woff2');
    font-weight: 400;
}